Linux @ CERN

CERN > IT > Linux

"SLC6X: development/system: brlapi-devel

brlapi-devel - Headers, static archive, and documentation for BrlAPI

Website: http://mielke.cc/brltty/
License: LGPLv2+
Vendor: Scientific Linux CERN, http://cern.ch/linux
Description:
This package provides the header files, static archive, shared object
linker reference, and reference documentation for BrlAPI (the
Application Programming Interface to BRLTTY).  It enables the
implementation of applications which take direct advantage of a
refreshable braille display in order to present information in ways
which are more appropriate for blind users and/or to provide user
interfaces which are more specifically atuned to their needs.

Install this package if you are developing or maintaining an application
which directly accesses a refreshable braille display.

Packages

brlapi-devel-0.5.4-7.el6.i686 [175 KiB] Changelog by Jaroslav Škarvada (2012-07-27):
- Fixed build in case ocaml is preinstalled in build root
  Resolves: rhbz#684526
- Fixed /usr/lib/libbrlapi.so symbolic link
  Resolves: rhbz#809326

Listing created by repoview